html
{
	background: #FFFFFF url("../images/groovepaper.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 510px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 15px;
	margin-bottom: -58px;
}

#pu909
{
	width: 0.01px;
	margin-left: 2px;
	position: relative;
}

#u909
{
	z-index: 20;
	width: 365px;
	margin-right: -10000px;
}

#u328-4
{
	z-index: 6;
	width: 60px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 716px;
}

#u328-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u330-4
{
	z-index: 14;
	width: 71px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 793px;
}

#u328-4.MuseLinkActive,#u330-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u329-4
{
	z-index: 10;
	width: 87px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 882px;
}

#u330-4.MuseLinkActive,#u329-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u329-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u1363-263
{
	z-index: 34;
	width: 578px;
	min-height: 336px;
	font-family: Century Gothic, Apple Gothic, sans-serif;
	margin-left: 26px;
	margin-top: 54px;
	position: relative;
}

#u1363-2
{
	font-size: 14px;
}

#u1363-3,#u1363-5,#u1363-6,#u1363-8,#u1363-9,#u1363-11,#u1363-12,#u1363-14,#u1363-15,#u1363-17,#u1363-18,#u1363-20,#u1363-21,#u1363-23,#u1363-24,#u1363-26,#u1363-27,#u1363-29,#u1363-30,#u1363-32,#u1363-33,#u1363-35,#u1363-36,#u1363-38,#u1363-39,#u1363-41,#u1363-42,#u1363-44,#u1363-45,#u1363-47,#u1363-48,#u1363-50,#u1363-51,#u1363-53,#u1363-54,#u1363-56,#u1363-57,#u1363-59,#u1363-60,#u1363-62,#u1363-63,#u1363-65,#u1363-66,#u1363-68,#u1363-69,#u1363-71,#u1363-72,#u1363-74,#u1363-75,#u1363-77,#u1363-78,#u1363-80,#u1363-81,#u1363-83,#u1363-84,#u1363-86,#u1363-87,#u1363-89,#u1363-90,#u1363-92,#u1363-93,#u1363-95,#u1363-96,#u1363-98,#u1363-99,#u1363-101,#u1363-102,#u1363-104,#u1363-105,#u1363-107,#u1363-108,#u1363-110,#u1363-111,#u1363-113,#u1363-114,#u1363-116,#u1363-117,#u1363-119,#u1363-120,#u1363-122,#u1363-124,#u1363-126,#u1363-127,#u1363-129,#u1363-130,#u1363-132,#u1363-133,#u1363-135,#u1363-136,#u1363-138,#u1363-139,#u1363-141,#u1363-142,#u1363-144,#u1363-145,#u1363-147,#u1363-148,#u1363-150,#u1363-151,#u1363-153,#u1363-154,#u1363-156,#u1363-157,#u1363-159,#u1363-160,#u1363-162,#u1363-163,#u1363-165,#u1363-166,#u1363-168,#u1363-169,#u1363-171,#u1363-172,#u1363-174,#u1363-175,#u1363-177,#u1363-178,#u1363-180,#u1363-181,#u1363-183,#u1363-184,#u1363-186,#u1363-187,#u1363-189,#u1363-190,#u1363-192,#u1363-193,#u1363-195,#u1363-196,#u1363-198,#u1363-199,#u1363-201,#u1363-202,#u1363-204,#u1363-205,#u1363-207,#u1363-208,#u1363-210,#u1363-211,#u1363-213,#u1363-214,#u1363-216,#u1363-217,#u1363-219,#u1363-220,#u1363-222,#u1363-223,#u1363-225,#u1363-226,#u1363-228,#u1363-229,#u1363-231,#u1363-232,#u1363-234,#u1363-235,#u1363-237,#u1363-238,#u1363-240,#u1363-241,#u1363-243,#u1363-244,#u1363-246,#u1363-247,#u1363-249,#u1363-250,#u1363-252,#u1363-253,#u1363-255,#u1363-256,#u1363-258,#u1363-259,#u1363-261
{
	font-size: 12px;
}

#u1051
{
	z-index: 24;
	width: 200px;
	margin-left: 745px;
}

#pu935
{
	width: 0.01px;
	left: -5px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u935
{
	z-index: 22;
	width: 63px;
	margin-right: -10000px;
}

#pu273-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 62px;
}

#u273-4
{
	z-index: 2;
	width: 231px;
	min-height: 14px;
}

#u1361-9
{
	z-index: 25;
	width: 231px;
	min-height: 14px;
	margin-top: 1px;
}

#u362
{
	z-index: 18;
	width: 49px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 895px;
}

#u362_img
{
	padding-right: 1px;
}

body
{
	padding-top: 36px;
	padding-bottom: 66px;
}

